## elki 0.4.0~beta1

=== debian/changelog ===
elki (0.4.0~beta1-1) unstable; urgency=low

  * Initial release. (Closes: #638230)
  * Build with Sun 6 JDK for now - OpenJDK 6 did not work.
  * Add menu, manpages, desktop icon
  * Install source jar to /usr/share/doc/elki

 -- Erich Schubert <erich@debian.org>  Wed, 17 Aug 2011 21:40:59 +0200
