=== debian/control ===
Source: elki
Section: contrib/science
Priority: extra
Maintainer: Erich Schubert <erich@debian.org>
Build-Depends: sun-java6-jdk, fop, ant, debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://elki.dbs.ifi.lmu.de/
Vcs-Browser: http://elki.dbs.ifi.lmu.de/browser/

Package: elki
Architecture: all
Depends: sun-java6-jre | java6-runtime, fop, java-wrappers, ${misc:Depends}
Suggests: sun-java6-jdk | java6-sdk
Description: Data mining algorithm development framework
 ELKI is a development framework for data mining algorithms written in Java.
 It includes a large variety of popular data mining algorithms, distance
 functions and index structures.
 .
 Its focus is particularly on clustering and outlier detection methods, in
 contrast to many other data mining toolkits that focus on classification.
 Additionally, it includes support for index structures to improve algorithm
 performance such as R*-Tree and M-Tree.
 .
 This package also includes the source code, since this software is meant
 for the development of such algorithms, not so much for end users.
