## elki 0.4.0~beta2

=== debian/changelog ===
elki (0.4.0~beta2-1) unstable; urgency=low

  * New upstream release.
  * Build with OpenJDK 7, which just entered unstable.
  * Move to main, since we can now build with free software only.
  * Drop Vcs-Browser used incorrectly (pointing to upstream VCS, not
    Debian packaging) (Closes: #638516)

 -- Erich Schubert <erich@debian.org>  Sat, 10 Sep 2011 23:13:04 +0200
