## elki 0.4.0

=== debian/changelog ===
elki (0.4.0-1ubuntu3) precise; urgency=low

  * debian/rules: set JAVA_HOME globally.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Nov 2011 12:23:23 -0500

elki (0.4.0-1ubuntu2) precise; urgency=low

  * debian/rules: specify JAVA_HOME as openjdk-7, since we can't use openjdk-6
    or depend on default-java.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 22 Nov 2011 11:38:31 -0500

elki (0.4.0-1ubuntu1) precise; urgency=low

  * debian/patches/build.patch: update to also pass "-encoding utf-8" as
    compiler flags to properly encode German characters in the copyright
    strings from the source comments.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Nov 2011 22:00:14 -0500

elki (0.4.0-1) unstable; urgency=low

  * New upstream release. (0.4.0 final)
  * Try to make lintian happier with the DEP-5 copyright format
  * Fixes a bug where various methods would require a classlabel that
    previously would fall-back to any kind of label available.

 -- Erich Schubert <erich@debian.org>  Sat, 24 Sep 2011 12:24:37 +0200
