=== debian/control ===
Source: elki
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Erich Schubert <erich@debian.org>
Build-Depends: openjdk-7-jdk | sun-java6-jdk, fop, ant, debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://elki.dbs.ifi.lmu.de/

Package: elki
Architecture: all
Depends: openjdk-7-jre | java6-runtime, fop, java-wrappers, ${misc:Depends}
Suggests: openjdk7-jdk | java6-sdk
Description: Data mining algorithm development framework
 ELKI: "Environment for Developing KDD-Applications Supported by
 Index-Structures" is a development framework for data mining algorithms
 written in Java.  It includes a large variety of popular data mining
 algorithms, distance functions and index structures.
 .
 Its focus is particularly on clustering and outlier detection methods, in
 contrast to many other data mining toolkits that focus on classification.
 Additionally, it includes support for index structures to improve algorithm
 performance such as R*-Tree and M-Tree.
 .
 The modular architecture is meant to allow adding custom components such
 as distance functions or algorithms, while being able to reuse the other
 parts for evaluation.
 .
 This package also includes the source code, since this software is meant
 for the rapid development of such algorithms, not so much for end users.
