=== debian/rules ===
#!/usr/bin/make -f

arch := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

export JAVA_HOME=/usr/lib/jvm/java-7-openjdk-${arch}

%:
	dh $@

build:
	ant

clean:
	ant clean
	dh clean
