## elki 0.4.1

=== debian/changelog ===
elki (0.4.1-1) unstable; urgency=low

  * New upstream bug fix release (a couple of minor fixes)
  * Specify encoding UTF-8 for javac (Closes: #642659)

 -- Erich Schubert <erich@debian.org>  Mon, 30 Jan 2012 21:01:31 +0100
