## elki 0.5.0

=== debian/changelog ===
elki (0.5.0-1) unstable; urgency=low

  * New upstream release: 0.5.0 final.

 -- Erich Schubert <erich@debian.org>  Sat, 30 Jun 2012 00:55:33 +0200

elki (0.5.0~beta2-1) unstable; urgency=low

  * New upstream beta release.
  * Needs GNU Trove 3, in NEW.
  * Build with OpenJDK7, as OpenJDK6 complains.

 -- Erich Schubert <erich@debian.org>  Sat, 02 Jun 2012 17:47:03 +0200

elki (0.5.0~beta1-1) unstable; urgency=low

  * New upstream beta release.
  * Needs GNU Trove 3, not yet in Debian (private package)
  * Build with OpenJDK7, as OpenJDK6 complains.

 -- Erich Schubert <erich@debian.org>  Thu, 03 May 2012 06:41:22 +0200
