=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: elki
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends: openjdk-7-jdk | sun-java6-jdk, fop, ant, debhelper (>= 8.0.0)
+Maintainer: Erich Schubert <erich@debian.org>
+Build-Depends: openjdk-7-jdk, fop, libtrove3-java, ant, debhelper (>= 8.0.0)
 Standards-Version: 3.9.2
 Homepage: http://elki.dbs.ifi.lmu.de/
 
 Package: elki
 Architecture: all
-Depends: openjdk-7-jre | java6-runtime, fop, java-wrappers, ${misc:Depends}
+Depends: openjdk-7-jre | java6-runtime, fop, libtrove3-java, java-wrappers, ${misc:Depends}
 Suggests: openjdk7-jdk | java6-sdk
 Description: Data mining algorithm development framework
  ELKI: "Environment for Developing KDD-Applications Supported by
