=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

build:
	ant

clean:
	ant clean
	dh clean
