## elki 0.5.5

=== debian/changelog ===
elki (0.5.5-2) unstable; urgency=low

  * Fix package name in suggests: s/openjdk7-jdk/openjdk-7-jdk/
  * Make "elki" command use ELKILauncher instead of the MiniGUI
    (then "elki <appname> <params>" works)
  * Prefer Java 7. This is the last version that will support Java 6.
  * Improve debian/rules clean

 -- Erich Schubert <erich@debian.org>  Thu, 20 Dec 2012 21:28:46 +0100

elki (0.5.5-1) unstable; urgency=low

  * New upstream release: 0.5.5 interim release.

 -- Erich Schubert <erich@debian.org>  Fri, 14 Dec 2012 20:45:15 +0100
