=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: elki
 Architecture: all
 Depends: openjdk-7-jre | java6-runtime, fop, libtrove3-java, java-wrappers, ${misc:Depends}
-Suggests: openjdk7-jdk | java6-sdk
+Suggests: openjdk-7-jdk | java6-sdk
 Description: Data mining algorithm development framework
  ELKI: "Environment for Developing KDD-Applications Supported by
  Index-Structures" is a development framework for data mining algorithms
