## elki 0.6.0~beta2

=== debian/changelog ===
elki (0.6.0~beta2-1) unstable; urgency=low

  * New upstream beta release.
  * 3DPC extension is not yet included.

 -- Erich Schubert <erich@debian.org>  Tue, 29 Oct 2013 20:02:37 +0100
