## elki 0.6.0

=== debian/changelog ===
elki (0.6.0-2) unstable; urgency=low

  * Drop OpenJDK-6 from dependencies: ELKI 0.6 needs OpenJDK7+

 -- Erich Schubert <erich@debian.org>  Thu, 23 Jan 2014 20:07:04 +0100

elki (0.6.0-1) unstable; urgency=low

  * New upstream final.
  * 3DPC extension is not included, but may be uploaded as a separate
    package when there is actual need (it is a demo software, not meant
    for use outside of research, so just get the source code!)
  * Upgrade to policy 3.9.5.0 (no changes)

 -- Erich Schubert <erich@debian.org>  Wed, 22 Jan 2014 16:23:20 +0100
