=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Erich Schubert <erich@debian.org>
 Build-Depends: openjdk-7-jdk, fop, libtrove3-java, ant, debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5.0
 Homepage: http://elki.dbs.ifi.lmu.de/
 
 Package: elki
 Architecture: all
-Depends: openjdk-7-jre | java6-runtime, fop, libtrove3-java, java-wrappers, ${misc:Depends}
-Suggests: openjdk-7-jdk | java6-sdk
+Depends: openjdk-7-jre, fop, libtrove3-java, java-wrappers, ${misc:Depends}
+Suggests: openjdk-7-jdk
 Description: Data mining algorithm development framework
  ELKI: "Environment for Developing KDD-Applications Supported by
  Index-Structures" is a development framework for data mining algorithms
