=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

build:
	ant

clean:
	test -f build.xml && ant clean || true
	dh clean
