## elki 0.6.5~20141030

=== debian/changelog ===
elki (0.6.5~20141030-1) unstable; urgency=medium

  * New upstream beta release
  * Urgency medium: 0.6.0 suffers from a performance issue with duplicates.
  * Repackaged tarball from .jar to .tar.bz2
  * Add dependency on libsvm3-java
  * Enable line numbers for debugging (ant debuglevel)

 -- Erich Schubert <erich@debian.org>  Fri, 31 Oct 2014 03:43:51 +0100
