=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: science
 Priority: extra
 Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends: openjdk-7-jdk, fop, libtrove3-java, ant, debhelper (>= 8.0.0)
+Build-Depends: openjdk-7-jdk, fop, libtrove3-java, libsvm3-java, ant, debhelper (>= 8.0.0)
 Standards-Version: 3.9.5.0
 Homepage: http://elki.dbs.ifi.lmu.de/
 
 Package: elki
 Architecture: all
-Depends: openjdk-7-jre, fop, libtrove3-java, java-wrappers, ${misc:Depends}
+Depends: openjdk-7-jre, fop, libtrove3-java, libsvm3-java, java-wrappers, ${misc:Depends}
 Suggests: openjdk-7-jdk
 Description: Data mining algorithm development framework
  ELKI: "Environment for Developing KDD-Applications Supported by
