## elki 0.7.1

=== debian/changelog ===
elki (0.7.1-1) unstable; urgency=low

  * New upstream release (mostly bug fixes)
  * Drop patches included upstream
  * Build-dep on default-jdk instead of openjdk7-jdk (Closes: #814163)

 -- Erich Schubert <erich@debian.org>  Sat, 13 Feb 2016 17:05:40 +0100

elki (0.7.0-6) unstable; urgency=medium

  * Add missing libsvm3-java dependency (Thanks, Tomas Barton)
    Unfortunately, debian-maven-helper does not automatically add this,
    because the libsvm3-java package does not include a pom.
  * Use find_jars to locate batik, which resolves problems with batik 1.7
    (When using the /usr/bin/elki commands - please upgrade to batik 1.8
     or adjust your classpath if you see the error
     NoClassDefFoundError: org/apache/batik/dom/anim/AnimationTarget)
  * Require libbatik-java >= 1.8 for building, 1.7 lacks pom data.
  * Remove execute bit from all files in source jars, not just .java files.
  * Add fop (libfop-java) to the classpath, for eps, pdf, ps export.
  * Suggest libfop-java instead of making it an "alternative" to batik

 -- Erich Schubert <erich@debian.org>  Fri, 08 Jan 2016 18:02:39 +0100

elki (0.7.0-5) unstable; urgency=low

  * Cherry-pick important bug fixes from upstream.
  * Cherry-pick upstream patch for repeatable documentation generation.
  * Remove executable bit from .java files.

 -- Erich Schubert <erich@debian.org>  Thu, 07 Jan 2016 17:10:34 +0100

elki (0.7.0-4) unstable; urgency=low

  * Always prefer OpenJDK-7 for reproducible builds.
  * Avoid UTF-8 problems with JavaDoc failing reproducible build
    (caused by pom.xml rewriting via maven-debian-helper)

 -- Erich Schubert <erich@debian.org>  Wed, 06 Jan 2016 14:16:52 +0100

elki (0.7.0-3) unstable; urgency=low

  * Fix exclusion of time-oriented test (unfortunately CPU dependent).
    Solves FTBFS from reproducibility project.

 -- Erich Schubert <erich@debian.org>  Tue, 05 Jan 2016 17:36:56 +0100

elki (0.7.0-2) unstable; urgency=low

  * Use maven-debian-helper for Maven 3 to manage Maven dependencies,
    which is now available in testing, too.
    (Closes: #808856 - FTBFS because of changed Maven module versions)
  * Tighten down build-dependencies on Maven plugins (unfortunately, this
    appears to be necessary, even with maven-debian-helper)
  * Drop incorrect VCS links
  * Improve dependency information in jars
  * Improve dependencies on JRE/JDKs (Closes: #809778)

 -- Erich Schubert <erich@debian.org>  Mon, 04 Jan 2016 01:11:11 +0100

elki (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Cherry-pick patch to tolerate empty packages.
  * Built using new Batik (Closes: #799990)
  * Redo build scripting, since upstream is now using Maven
    Hackish, but I could not figure out maven-debian-helper, and want Maven 3.
    maven-debian-helper for Maven 3 is currently only available in experimental.
  * Install Maven metadata into local repository
  * Drop "menu" file, keep only .desktop files (per CTTE #741573)
  * Improve wrapper script to load addons
  * Split into elki, and elki-dev (source, javadoc + tutorial "addon")
  * Update to policy 3.9.6.0 (no changes)

 -- Erich Schubert <erich@debian.org>  Sat, 28 Nov 2015 22:57:47 +0100
