=== debian/control ===
--- 
+++ 
@@ -2,14 +2,24 @@
 Section: science
 Priority: extra
 Maintainer: Erich Schubert <erich@debian.org>
-Build-Depends: openjdk-7-jdk, fop, libtrove3-java, libsvm3-java, ant, debhelper (>= 8.0.0)
-Standards-Version: 3.9.5.0
+Build-Depends: debhelper (>= 9), default-jdk (>= 2:1.7) | java7-sdk, maven-debian-helper (>= 1.5),
+ libbatik-java (>= 1.8), libxmlgraphics-commons-java,
+ libsvm3-java, libtrove3-java, maven (>= 3),
+ libmaven-antrun-plugin-java (>= 1.7), libmaven-antrun-plugin-java (<< 1.8),
+ libmaven-compiler-plugin-java (>= 3.2), libmaven-compiler-plugin-java (<< 3.3),
+ libmaven-exec-plugin-java (>= 1.1.1), libmaven-exec-plugin-java (<< 1.2),
+ libmaven-javadoc-plugin-java (>= 2.10.3), libmaven-javadoc-plugin-java (<< 2.11),
+ libmaven-resources-plugin-java (>= 2.6), libmaven-resources-plugin-java (<< 2.7),
+ libmaven-source-plugin-java (>= 2.4), libmaven-source-plugin-java (<< 2.5),
+ libsurefire-java (>= 2.17), libsurefire-java (<< 2.18), junit4,
+ default-jdk-doc
+Standards-Version: 3.9.6
 Homepage: http://elki.dbs.ifi.lmu.de/
 
 Package: elki
 Architecture: all
-Depends: openjdk-7-jre, fop, libtrove3-java, libsvm3-java, java-wrappers, ${misc:Depends}
-Suggests: openjdk-7-jdk
+Depends: default-jre (>= 2:1.7) | java7-runtime, ${misc:Depends}, ${maven:Depends}, libbatik-java, libsvm3-java
+Suggests: elki-dev, libfop-java, ${maven:OptionalDepends}
 Description: Data mining algorithm development framework
  ELKI: "Environment for Developing KDD-Applications Supported by
  Index-Structures" is a development framework for data mining algorithms
@@ -25,5 +35,25 @@
  as distance functions or algorithms, while being able to reuse the other
  parts for evaluation.
  .
- This package also includes the source code, since this software is meant
- for the rapid development of such algorithms, not so much for end users.
+ This package contains the compiled ELKI version, and launcher scripts.
+
+Package: elki-dev
+Architecture: all
+Depends: elki, default-jdk (>= 2:1.7) | java7-sdk, ${misc:Depends}, ${maven:Depends}
+Suggests: default-jdk-doc, ${maven:OptionalDepends}
+Description: Data mining algorithm development framework - development files
+ ELKI: "Environment for Developing KDD-Applications Supported by
+ Index-Structures" is a development framework for data mining algorithms
+ written in Java.  It includes a large variety of popular data mining
+ algorithms, distance functions and index structures.
+ .
+ Its focus is particularly on clustering and outlier detection methods, in
+ contrast to many other data mining toolkits that focus on classification.
+ Additionally, it includes support for index structures to improve algorithm
+ performance such as R*-Tree and M-Tree.
+ .
+ The modular architecture is meant to allow adding custom components such
+ as distance functions or algorithms, while being able to reuse the other
+ parts for evaluation.
+ .
+ This package contains the JavaDoc and the source code package.
