=== debian/rules ===
#!/usr/bin/make -f
# Prefer OpenJDK7 for reproducibility:
export JAVA_HOME=$(shell . /usr/share/java-wrappers/java-wrappers.sh; find_java_runtime openjdk7 java7 java8; echo $$JAVA_HOME )
# Debian local maven repository
REPO=/usr/share/maven-repo
# Ensure we use Maven 3
MVN=/usr/share/maven/bin/mvn -Dmaven.repo.local=$(REPO)

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	# Remove unneded executable bits:
	find elki addons data -type f -executable -exec chmod -x {} \+
	dh_auto_configure -O--buildsystem=maven

#build:
#	mh_patchpoms -pelki
#	$(MVN) --offline -Psvg,svm -DskipTests=true package
