=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release(\d\S*)\.tar\.gz/elki-$1\.tar\.gz/ \
  https://github.com/elki-project/elki/releases .*/release(\d\S*)\.tar\.gz
